"registrationNetError" = "Error during license activation!";
"registrationNetErrorLong" = "Your license could not be activated. Please make sure that nothing interferes with the internet connection of your Mac.";
"registrationError" = "Error during activation!";
"registrationErrorLong" = "The information you entered is not valid. Your copy of SmartBackup has not been activated!";
"registrationOK" = "Thank you!";
"registrationThanks" = "SmartBackup is now unlocked.\nThank you for purchasing a license and supporting this project.";

"selectingbackup" = "Selecting Destination...";
"selecttargetpanelbutton" = "Select";
"okbutton" = "OK";
"viewnobackupselected" = "No destination selected";
"viewstartingbackup" = "Starting...";
"viewstoppingbackup" = "Stopping...";
"viewbackupprogress" = "Analyzing %@...";
"viewbackupprogressnum" = "Syncing %@...";
"viewbackupprogressnumdetail" = "%i changed items...";
"viewbackupfinished" = "Sync finished. %3.1f%% (%i items) changed.";
"backupduration" = "Duration: %@";

"addsourcebutton" = "Add";
"syncbutton" = "Start";
"cancelbutton" = "Cancel";

"backupnotfound" = "Destination not accessible!";
"backupnotfoundlong" = "The sync has been aborted because the selected destination folder has not been found or there are insufficient permissions to access it.";
"nosources" = "No sources configured!";
"nosourceslong" = "The sync has been aborted because no sources have been configured.";
"sourcesunavailable" = "Warning!";
"sourcesunavailablelong" = "One or more source items are currently unavailable and will be skipped during sync.";
"cancelalert" = "Cancel";
"cancelalertlong" = "The sync has been canceled!";

"mbfree" = "%.2f MB";
"gbfree" = "%.2f GB";
"destinationunavailable" = "Destination not available";
"destinationnopermissions" = "Not enough permissions for destination";
"destinationrequiressuperuser" = "Destination requires SuperUser mode";

"modedisabled" = "skip";
"modebackup" = "sync";
"modeexclude" = "exclude";
"modeexcludeany" = "exclude matching";
"cloningbutnotroot" = "Not enough privileges!";
"cloningbutnotrootlong" = "Cloning a OS X installation requires SuperUser privileges. Please re-launch SmartBackup in SuperUser mode.";
"relaunchassuperusernow" = "Relaunch now";
"removebutton" = "Remove";
"keepbutton" = "OK";
"removetarget" = "Destination unavailable.";
"removetargetlong" = "The destination folder you selected is not available. You can delete it from the list of destinations by clicking remove. Click ok to keep the item in the list.";

"cloningbutnothfs" = "Destination incorrectly formatted for clone!";
"cloningbutnothfslong" = "A clone of an OS X partition can only be made to a HFS formatted target disk. You can use Disk Utility to re-format your destination.";

"SourceViewLastBackup" = "Last sync: %@ %@";
"removetargetclicked" = "Are you sure you want to remove the selected destination?";
"removetargetclickedlong" = "Clicking \"Remove\" will remove the destination from the list. (No files will be deleted).";

"viewpurgingarchives" = "Purging archives...";
"SourceListNotBackedUp" = "New.";
"SmallSize" = "Size: %@";
"SmallSizeUnknown" = "Size: --";
"SourceViewExcluded" = "Excluded.";
"unavailableSourceLabel" = "   UNAVAILABLE   ";

// UPDATE CHECK
"updatecheckdownload" = "Download";
"updatechecklater" = "Later";
"updatecheck" = "New version available!";
"updatechecklong" = "A newer version of SmartBackup is now available for download from our website.";

// SBX3 UPGRADE
"SmartBackup3UpgradeAlertMessage" = "SmartBackup 3 Settings Upgraded";
"SmartBackup3UpgradeAlertText" = "SmartBackup 4 has upgraded your SmartBackup 3 backup settings. Please check the configuration.\nPlease note that the use of Spotlight SmartFolders is no longer supported in SmartBackup 4.";

// Drop zones
"dropZoneSource" = "Add source folders, files or volume";
"dropZoneDestination" = "Add destination\n folder or volume";

"sourceiteminformationMB" = "%lu items, %.2f GB";
"sourceiteminformationGB" = "%lu items, %.2f MB";

"lastCopiedSize" = "(%@ changed)";

"progresssyncing" = "Syncing %@...";
"progressremoving" = "Removing deleted items...";

"currentDurationMinutesSeconds" = "%i minutes %02i seconds";
"currentDurationSeconds" = "%02.1f seconds";

"syncmodeNotUniqueItems" = "Source items have identical name!";
"syncmodeNotUniqueItemsLong" = "One or more source items have identical names and would be synced to the same destination path. Rename source items to be unique or enable 'rebuild source path' in options.";

"cloningwithothersources" = "Unsupported clone configuration!";
"cloningwithothersourceslong" = "Please note that you cannot backup another source at the same time as creating a clone of your boot volume.";

"availablespace" = "%@ available";

"sourceiteminfocalculating" = "%lu items, calculating size...";
